Subject: [lojban] defining and examples in jbovlaste

From: Pierre Abbat <[email-masked]>
Date: Thu, 6 Mar 2003 01:43:10 -0500

I found a word which I used in the Nepali regicide article: "seltrucerda". 
This can be translated as "crown prince(ss)" or "inherits the throne". Which 
should I put in the place structure keywords on jbovlaste, and what should go 
in x2?

The sentence in which the word appears is "ca le prula'i jimdei ku la 
birendras. bir. bikram. noi noltrunau .e la .aicuarias noi noltruni'u .e 
drata se lanzu cu te facki le za'i morsi .ije la dipendras. noi seltrucerda 
cu tolsanji". How much should I give as an example? Since in this sentence it 
has only one sumti, should I add one in which it has all four?

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.